� resources « test « src « MSOCommonBPMN « bpmn - so - Service Orchestrator</title>
<meta name='generator' content='cgit '/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.onap.org/so/atom/bpmn/MSOCommonBPMN/src/test/resources/mso.bpmn.urn.properties?h=v1.2.0' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.onap.org/so' title='so Git repository'/>
</head>
<body>
<div id="lfcollabprojects-header">
  <div class="gray-diagonal">
    <div class="header-inner">
      <a
        id="lfcollabprojects-logo"
        href="http://collabprojects.linuxfoundation.org"
        >Linux Foundation Collaborative Projects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='so' href='/so/'>so</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='bb34137b85575dd36121d8cfc63b469e9a2ebf08'/><select name='h' onchange='this.form.submit();'>
<option value='2.0.0-ONAP'>2.0.0-ONAP</option>
<option value='Custom_Workflow'>Custom_Workflow</option>
<option value='Dynamic_BPMN'>Dynamic_BPMN</option>
<option value='Istanbul'>Istanbul</option>
<option value='Java-11-upgrade1212master'>Java-11-upgrade1212master</option>
<option value='amsterdam'>amsterdam</option>
<option value='as_orchestration'>as_orchestration</option>
<option value='beijing'>beijing</option>
<option value='bpmn_infra_refactoring'>bpmn_infra_refactoring</option>
<option value='casablanca'>casablanca</option>
<option value='container_test'>container_test</option>
<option value='dublin'>dublin</option>
<option value='elalto'>elalto</option>
<option value='frankfurt'>frankfurt</option>
<option value='guilin'>guilin</option>
<option value='honolulu'>honolulu</option>
<option value='istanbul'>istanbul</option>
<option value='jakarta'>jakarta</option>
<option value='java17'>java17</option>
<option value='kohn'>kohn</option>
<option value='london'>london</option>
<option value='master'>master</option>
<option value='montreal'>montreal</option>
<option value='oslo'>oslo</option>
<option value='recursive-orch'>recursive-orch</option>
<option value='release-1.0.0'>release-1.0.0</option>
<option value='so-1407'>so-1407</option>
<option value='so-1408'>so-1408</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Service Orchestrator</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/so/about/?h=v1.2.0'>about</a><a href='/so/?h=v1.2.0'>summary</a><a href='/so/refs/?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>refs</a><a href='/so/log/bpmn/MSOCommonBPMN/src/test/resources/mso.bpmn.urn.properties?h=v1.2.0'>log</a><a class='active' href='/so/tree/bpmn/MSOCommonBPMN/src/test/resources/mso.bpmn.urn.properties?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>tree</a><a href='/so/commit/bpmn/MSOCommonBPMN/src/test/resources/mso.bpmn.urn.properties?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>commit</a><a href='/so/diff/bpmn/MSOCommonBPMN/src/test/resources/mso.bpmn.urn.properties?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>diff</a><a href='/so/stats/bpmn/MSOCommonBPMN/src/test/resources/mso.bpmn.urn.properties?h=v1.2.0'>stats</a></td><td class='form'><form class='right' method='get' action='/so/log/bpmn/MSOCommonBPMN/src/test/resources/mso.bpmn.urn.properties'>
<input type='hidden' name='h' value='v1.2.0'/><input type='hidden' name='id' value='bb34137b85575dd36121d8cfc63b469e9a2ebf08'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/so/tree/?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>root</a>/<a href='/so/tree/bpmn?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>bpmn</a>/<a href='/so/tree/bpmn/MSOCommonBPMN?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>MSOCommonBPMN</a>/<a href='/so/tree/bpmn/MSOCommonBPMN/src?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>src</a>/<a href='/so/tree/bpmn/MSOCommonBPMN/src/test?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>test</a>/<a href='/so/tree/bpmn/MSOCommonBPMN/src/test/resources?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>resources</a>/<a href='/so/tree/bpmn/MSOCommonBPMN/src/test/resources/mso.bpmn.urn.properties?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>mso.bpmn.urn.properties</a></div><div class='content'>blob: 4b338aed0c592e2010b2b2b1671f8dc0bcd4c922 (<a href='/so/plain/bpmn/MSOCommonBPMN/src/test/resources/mso.bpmn.urn.properties?h=v1.2.0&amp;id=bb34137b85575dd36121d8cfc63b469e9a2ebf08'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
<a id='n133' href='#n133'>133</a>
<a id='n134' href='#n134'>134</a>
<a id='n135' href='#n135'>135</a>
<a id='n136' href='#n136'>136</a>
<a id='n137' href='#n137'>137</a>
<a id='n138' href='#n138'>138</a>
<a id='n139' href='#n139'>139</a>
</pre></td>
<td class='lines'><pre><code><style>.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c"># Default URN Mappings for unit tests</span>

<span class="na">mso.rollback</span><span class="o">=</span><span class="s">true</span>

<span class="na">canopi.auth</span><span class="o">=</span><span class="s">757A94191D685FD2092AC1490730A4FC</span>
<span class="na">csi.aots.addincidentmanagement.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/AddIncidentManagementTicketRequest</span>
<span class="na">csi.networkstatus.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/SendManagedNetworkStatusNotification</span>
<span class="na">mso.csi.pwd</span><span class="o">=</span><span class="s">4EA237303511EFBBC37F17A351562131</span>
<span class="na">mso.csi.usrname</span><span class="o">=</span><span class="s">mso</span>
<span class="na">mso.msoKey</span><span class="o">=</span><span class="s">07a7159d3bf51a0e53be7a8f89699be7</span>

<span class="na">mso.healthcheck.log.debug</span><span class="o">=</span><span class="s">false</span>

<span class="na">mso.adapters.completemsoprocess.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/CompleteMsoProcess</span>

<span class="na">mso.adapters.db.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/dbadapters/RequestsDbAdapter</span>
<span class="na">mso.adapters.openecomp.db.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/dbadapters/RequestsDbAdapter</span>
<span class="na">mso.adapters.db.auth</span><span class="o">=</span><span class="s">757A94191D685FD2092AC1490730A4FC</span>

<span class="na">mso.adapters.network.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/networks/NetworkAdapter</span>
<span class="na">mso.adapters.network.rest.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/networks/rest/v1/networks</span>

<span class="na">mso.adapters.po.auth</span><span class="o">=</span><span class="s">757A94191D685FD2092AC1490730A4FC</span>
<span class="na">mso.adapters.po.password</span><span class="o">=</span><span class="s">3141634BF7E070AA289CF2892C986C0B</span>
<span class="na">mso.po.timeout</span><span class="o">=</span><span class="s">PT60S</span>
<span class="na">mso.default.adapter.namespace</span><span class="o">=</span><span class="s">http://org.openecomp.mso</span>
<span class="na">mso.adapters.workflow.message.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/workflows/messages/message</span>

<span class="na">aai.auth</span><span class="o">=</span><span class="s">26AFB797A6A57960D5D718491925C50F77CDC22AC394B3DBA09950D8FD1C0764</span>

<span class="na">policy.endpoint</span><span class="o">=</span><span class="s">https://mtanjvsgcvm02.nvp.cip.att.com:8081/pdp/api/</span>
<span class="na">policy.client.auth</span><span class="o">=</span><span class="s">Basic bTAzNzQzOnBvbGljeVIwY2sk</span>
<span class="na">policy.auth</span><span class="o">=</span><span class="s">Basic dGVzdHBkcDphbHBoYTEyMw==</span>
<span class="na">policy.environment</span><span class="o">=</span><span class="s">TEST</span>

<span class="na">appc.client.topic.read</span><span class="o">=</span><span class="s">APPC-TEST-AMDOCS2</span>
<span class="na">appc.client.topic.write</span><span class="o">=</span><span class="s">APPC-TEST-AMDOCS1-DEV3</span>
<span class="na">appc.client.topic.sdnc.read</span><span class="o">=</span><span class="s">SDNC-LCM-READ</span>
<span class="na">appc.client.topic.sdnc.write</span><span class="o">=</span><span class="s">SDNC-LCM-WRITE</span>
<span class="na">appc.client.topic.read.timeout</span><span class="o">=</span><span class="s">120000</span>
<span class="na">appc.client.response.timeout</span><span class="o">=</span><span class="s">120000</span>
<span class="na">appc.client.poolMembers</span><span class="o">=</span><span class="s">uebsb93kcdc.it.att.com:3904,uebsb92kcdc.it.att.com:3904,uebsb91kcdc.it.att.com:3904</span>
<span class="na">appc.client.key</span><span class="o">=</span><span class="s">iaEMAfjsVsZnraBP</span>
<span class="na">appc.client.secret</span><span class="o">=</span><span class="s">wcivUjsjXzmGFBfxMmyJu9dz</span>
<span class="na">appc.client.service</span><span class="o">=</span><span class="s">ueb</span>

<span class="na">mso.adapters.sdnc.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/SDNCAdapter</span>
<span class="na">mso.adapters.sdnc.rest.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/SDNCAdapter/v1/sdnc</span>
<span class="na">mso.adapters.sdnc.timeout</span><span class="o">=</span><span class="s">PT60S</span>
<span class="na">mso.sdnc.firewall.yang.model</span><span class="o">=</span><span class="s">http://com/openecomp/svc/mis/firewall-lite-gui</span>
<span class="na">mso.sdnc.firewall.yang.model.version</span><span class="o">=</span><span class="s">2015-05-15</span>
<span class="na">mso.sdnc.password</span><span class="o">=</span><span class="s">3141634BF7E070AA289CF2892C986C0B</span>
<span class="na">mso.sdnc.timeout.firewall.minutes</span><span class="o">=</span><span class="s">20</span>
<span class="na">mso.callbackRetryAttempts</span><span class="o">=</span><span class="s">5</span>
<span class="na">mso.sdnc.timeout</span><span class="o">=</span><span class="s">PT10S</span>
<span class="na">mso.sdnc.timeout.ucpe.async.hours</span><span class="o">=</span><span class="s">120</span>
<span class="na">mso.sdnc.timeout.ucpe.async.minutes</span><span class="o">=</span><span class="s">5</span>
<span class="na">mso.workflow.message.endpoint</span><span class="o">=</span><span class="s">http://localhost:28080/mso/WorkflowMesssage</span>
<span class="na">mso.workflow.sdncadapter.callback</span><span class="o">=</span><span class="s">http://localhost:28080/mso/SDNCAdapterCallbackService</span>

<span class="na">mso.sniro.auth</span><span class="o">=</span><span class="s">test:testpwd</span>
<span class="na">mso.sniro.timeout</span><span class="o">=</span><span class="s">PT30M</span>
<span class="na">mso.sniro.policies.dhv.2vvig</span><span class="o">=</span><span class="s">SNIRO.DistanceToLocationPolicy_vhngw,SNIRO.VNFPolicy_vhngatewayprimary1_v1,SNIRO.ResourceInstancePolicy_hngateway,SNIRO.ResourceRegionPolicy_hngateway_v1,SNIRO.VNFPolicy_vhngatewaysecondary1_v1,SNIRO.ZonePolicy_vhngw,SNIRO.PlacementOptimizationPolicy_dhv_v3,SNIRO.VNFPolicy_vhnportal_primary1_v1,SNIRO.ResourceInstancePolicy_vhnportal_v3,SNIRO.ResourceRegionPolicy_vhnportal_v1,SNIRO.VNFPolicy_vhnportalsecondary1_v1,SNIRO.ZonePolicy_vhnportal,SNIRO.DistanceToLocationPolicy_vvig,SNIRO.InventoryGroupPolicy_vvig,SNIRO.VNFPolicy_vvigprimary1_v1,SNIRO.ResourceInstancePolicy_vvig,SNIRO.VNFPolicy_vvigsecondary1_v1</span>
<span class="na">mso.sniro.policies.dhv.4vvig</span><span class="o">=</span><span class="s">SNIRO.DistanceToLocationPolicy_vhngw,SNIRO.VNFPolicy_vhngatewayprimary1_v1,SNIRO.ResourceInstancePolicy_hngateway,SNIRO.ResourceRegionPolicy_hngateway_v1,SNIRO.VNFPolicy_vhngatewaysecondary1_v1,SNIRO.ZonePolicy_vhngw,SNIRO.PlacementOptimizationPolicy_dhv_v3,SNIRO.VNFPolicy_vhnportal_primary1_v1,SNIRO.ResourceInstancePolicy_vhnportal_v3,SNIRO.ResourceRegionPolicy_vhnportal_v1,SNIRO.VNFPolicy_vhnportalsecondary1_v1,SNIRO.ZonePolicy_vhnportal,SNIRO.VNFPolicy_vvigprimary2_v1,SNIRO.VNFPolicy_vvigsecondary2_v1,SNIRO.DistanceToLocationPolicy_vvig,SNIRO.InventoryGroupPolicy_vvig,SNIRO.VNFPolicy_vvigprimary1_v1,SNIRO.ResourceInstancePolicy_vvig,SNIRO.VNFPolicy_vvigsecondary1_v1</span>

<span class="na">mso.service.agnostic.sniro.host</span><span class="o">=</span><span class="s">http://localhost:28090</span>
<span class="na">mso.service.agnostic.sniro.endpoint</span><span class="o">=</span><span class="s">/sniro/api/v2/placement</span>

<span class="na">mso.oof.auth</span><span class="o">=</span><span class="s">test:testpwd</span>
<span class="na">mso.oof.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/api/oof/v1/placement</span>
<span class="na">mso.oof.timeout</span><span class="o">=</span><span class="s">PT30M</span>
<span class="na">mso.service.agnostic.oof.host</span><span class="o">=</span><span class="s">http://localhost:28090</span>
<span class="na">mso.service.agnostic.oof.endpoint</span><span class="o">=</span><span class="s">/api/oof/v1/placement</span>

<span class="na">mso.catalog.db.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/</span>

<span class="na">ruby.create-ticket-request.dmaap.username</span><span class="o">=</span><span class="s">m04768@mso.ecomp.att.com</span>
<span class="na">ruby.create-ticket-request.dmaap.password</span><span class="o">=</span><span class="s">eHQ1cUJrOUc</span>
<span class="na">ruby.create-ticket-request.publisher.topic</span><span class="o">=</span><span class="s">com.att.pdas.st1.msoCMFallout-v1</span>


<span class="na">mso.adapters.tenant.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/tenantAdapterMock</span>
<span class="na">mso.adapters.vnf-async.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/vnfs/VnfAdapterAsync</span>
<span class="na">mso.adapters.vnf.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/vnfs/VnfAdapter</span>
<span class="na">mso.adapters.vnf.rest.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090/vnfs/rest/v1/vnfs</span>
<span class="na">mso.workflow.vnfadapter.create.callback</span><span class="o">=</span><span class="s">http://localhost:28080/mso/vnfAdapterNotify</span>
<span class="na">mso.workflow.vnfadapter.delete.callback</span><span class="o">=</span><span class="s">http://localhost:28080/mso/vnfAdapterNotify</span>
<span class="na">mso.workflow.vnfadapter.query.callback</span><span class="o">=</span><span class="s">http://localhost:28080/mso/services/VNFAdapterQuerCallbackV1</span>
<span class="na">mso.workflow.vnfadapter.rollback.callback</span><span class="o">=</span><span class="s">http://localhost:28080/mso/vnfAdapterNotify</span>
<span class="na">mso.workflow.createvce.delay.seconds</span><span class="o">=</span><span class="s">1</span>
<span class="na">mso.infra.customer.id</span><span class="o">=</span><span class="s">testCustIdInfra</span>

<span class="na">aai.endpoint</span><span class="o">=</span><span class="s">http://localhost:28090</span>

<span class="c"># AAI version mappings</span>

<span class="c"># Example to override default version for a resource:</span>
<span class="c">#mso.workflow.default.aai.vce.version=6</span>
<span class="c">#mso.workflow.default.aai.v6.vce.uri=/aai/v6/network/vces/vce</span>
<span class="na">mso.workflow.global.default.aai.namespace</span><span class="o">=</span><span class="s">http://org.openecomp.aai.inventory/</span>
<span class="na">mso.workflow.global.default.aai.version</span><span class="o">=</span><span class="s">8</span>
<span class="na">mso.workflow.default.aai.cloud-region.version</span><span class="o">=</span><span class="s">9</span>
<span class="na">mso.workflow.default.aai.generic-vnf.version</span><span class="o">=</span><span class="s">9</span>

<span class="na">mso.workflow.default.aai.v9.cloud-region.uri</span><span class="o">=</span><span class="s">/aai/v9/cloud-infrastructure/cloud-regions/cloud-region/att-aic</span>
<span class="na">mso.workflow.default.aai.v8.customer.uri</span><span class="o">=</span><span class="s">/aai/v8/business/customers/customer</span>
<span class="na">mso.workflow.default.aai.v8.generic-query.uri</span><span class="o">=</span><span class="s">/aai/v8/search/generic-query</span>
<span class="na">mso.workflow.default.aai.v9.generic-vnf.uri</span><span class="o">=</span><span class="s">/aai/v9/network/generic-vnfs/generic-vnf</span>
<span class="na">mso.workflow.default.aai.v8.l3-network.uri</span><span class="o">=</span><span class="s">/aai/v8/network/l3-networks/l3-network</span>
<span class="na">mso.workflow.default.aai.v8.network-policy.uri</span><span class="o">=</span><span class="s">/aai/v8/network/network-policies/network-policy</span>
<span class="na">mso.workflow.default.aai.v8.nodes-query.uri</span><span class="o">=</span><span class="s">/aai/v8/search/nodes-query</span>
<span class="na">mso.workflow.default.aai.v8.route-table-reference.uri</span><span class="o">=</span><span class="s">/aai/v8/network/route-table-references/route-table-reference</span>
<span class="na">mso.workflow.default.aai.v8.tenant.uri</span><span class="o">=</span><span class="s">/aai/v8/cloud-infrastructure/cloud-regions/cloud-region/att-aic/AAIAIC25/tenants/tenant</span>
<span class="na">mso.workflow.default.aai.v8.vce.uri</span><span class="o">=</span><span class="s">/aai/v8/network/vces/vce</span>
<span class="na">mso.workflow.default.aai.v8.vpn-binding.uri</span><span class="o">=</span><span class="s">/aai/v8/network/vpn-bindings/vpn-binding</span>
<span class="na">mso.workflow.notification.name</span><span class="o">=</span><span class="s">GenericNotificationService</span>
<span class="na">mso.bpmn.optimisticlockingexception.retrycount</span><span class="o">=</span><span class="s">3</span>

<span class="na">log.debug.CompleteMsoProcess</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.CreateNetworkInstanceInfra</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.CreateServiceInstanceInfra</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.DeleteNetworkInstanceInfra</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.FalloutHandler</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.GenericGetService</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.sdncAdapter</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.UpdateNetworkInstanceInfra</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.VnfAdapterRestV1</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.GenericGetNetwork</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.GenericGetVnf</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.GenericDeleteService</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.GenericDeleteNetwork</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.GenericDeleteVnf</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.vnfAdapterCreateV1</span><span class="o">=</span><span class="s">true</span>
<span class="na">log.debug.vnfAdapterRestV1</span><span class="o">=</span><span class="s">true</span>

<span class="na">sdno.health-check.dmaap.username</span><span class="o">=</span><span class="s">m04768@mso.ecomp.att.com</span>
<span class="na">sdno.health-check.dmaap.password</span><span class="o">=</span><span class="s">eHQ1cUJrOUc</span>
<span class="na">sdno.health-check.dmaap.subscriber.topic</span><span class="o">=</span><span class="s">com.att.sdno.test-health-diagnostic-v02</span>
<span class="na">sdno.health-check.dmaap.publisher.topic</span><span class="o">=</span><span class="s">com.att.sdno.test-health-diagnostic-v02</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
